.footer-link {
  background-color: #f5f5f5;
  font-size: 14px;
}

.footer-link--list {
  width: 1000px;
  margin: 0 auto;
  padding: 24px 0;
}

.footer-link--list dt{
  font-weight: bold;
  margin-bottom: 16px;
}

.footer-link--list dd {
  margin: 0 1em 24px;
}

.footer-link--list dd:last-child {
  margin-bottom: 0;
}

.footer-link--list ul {
  display: flex;
  flex-wrap: wrap;
}

.footer-link--list ul li {
  line-height: 2;
  position: relative;
  margin-right: 25px;
}

.footer-link--list ul li:after {
  content: "";
  display: inline-block;
  height: 1em;
  width: 1px;
  background-color: #ccc;
  position: absolute;
  top: 50%;
  right: -13px;
  transform: translate(-50%,-50%);
}

@media screen and (max-width: 767px) {
  .footer-link--list {
    width: 100%;
    padding: 24px 12px;
  }

  .footer-link--list dd {
    margin: 0 12px 24px;
  }

}